  	form.jfs_form div.jfs_unshown { display: none; }

	form.jfs_form input, form.jfs_form textarea, form.jfs_form select, form.jfs_form option, form.jfs_form button, form.jfs_form label, form.jfs_form legend {
		font-family: inherit;
		font-size: inherit;
	}

	form.jfs_form input:focus, form.jfs_form textarea:focus, form.jfs_form select:focus, form.jfs_form button:focus { outline: 2px dotted #cb6015; }

	form.jfs_form input, form.jfs_form textarea { font-weight: bold; }
	form.jfs_form input, form.jfs_form select, form.jfs_form textarea { width: 100%; }

	form.jfs_form textarea { resize: vertical; }

	form.jfs_form label.jfs_cb_lbl input,
	form.jfs_form label.jfs_rdo_lbl input { width: auto; }

	form.jfs_form label.jfs_cb_lbl_left input,
	form.jfs_form label.jfs_rdo_lbl_left input { margin-left: 5px; }

	form.jfs_form label.jfs_cb_lbl_right input,
	form.jfs_form label.jfs_rdo_lbl_right input { margin-right: 5px; }

	form.jfs_form label.jfs_block_option {
		display: block;
		padding: 4px;
	}
		form.jfs_form label.jfs_block_option:hover { background-color: #eee; }
		form.jfs_form label.jfs_block_option input { margin-top: 0; }

	form.jfs_form div.jfs_pair input,
	form.jfs_form div.jfs_pair textarea,
	form.jfs_form div.jfs_pair select,
	form.jfs_form div.jfs_pair option {
		/* min-height: 26px; */
		padding: 6px;
	}

	form.jfs_form div.jfs_fldtype_checkbox legend,
	form.jfs_form div.jfs_fldtype_radio legend {
		font-weight: bold;
		margin-bottom: 3px;
	}

	/* BLOCK CHECKBOXES AND RADIOS */
	form.jfs_form label.jfs_block_option.jfs_cb_lbl.jfs_has_focus,
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl.jfs_has_focus { outline: 2px dotted #cb6015; }

	form.jfs_form label.jfs_block_option.jfs_cb_lbl input,
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl input {
		position: absolute;
		opacity: 0;
	}
	form.jfs_form label.jfs_block_option.jfs_cb_lbl > span,
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span { display: block; }

	form.jfs_form label.jfs_block_option.jfs_cb_lbl > span::before,
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span::before {
		float: left;
		font-family: "Font Awesome 5 Pro";
		font-weight: normal;
	}

	form.jfs_form label.jfs_block_option.jfs_cb_lbl input:checked ~ span::before,
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl input:checked ~ span::before { color: #cb6015; }

	form.jfs_form label.jfs_block_option.jfs_cb_lbl > span::before { content: "\f0c8"; }
	form.jfs_form label.jfs_block_option.jfs_cb_lbl input:checked ~ span::before { content: "\f14a"; }

	form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span::before { content: "\f111"; }
	form.jfs_form label.jfs_block_option.jfs_rdo_lbl input:checked ~ span::before { content: "\f192"; }

	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_200, form.jfs_form div.jfs_fld_radio.jfs_option_cols_200 { column-width: 200px; }
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_300, form.jfs_form div.jfs_fld_radio.jfs_option_cols_300 { column-width: 300px; }
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_400, form.jfs_form div.jfs_fld_radio.jfs_option_cols_400 { column-width: 400px; }
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_2, form.jfs_form div.jfs_fld_radio.jfs_option_cols_2 { column-count: 2; }
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_3, form.jfs_form div.jfs_fld_radio.jfs_option_cols_3 { column-count: 3; }
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_4, form.jfs_form div.jfs_fld_radio.jfs_option_cols_2 { column-count: 4; }
	
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_2 label,
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_3 label,
	form.jfs_form div.jfs_fld_checkbox.jfs_option_cols_4 label {
		-webkit-column-break-inside: avoid;
				  page-break-inside: avoid;
					   break-inside: avoid;
	}


	form.jfs_form input:disabled { background-color: #eee; }

	form.jfs_form i.mce-i-save { margin-right: 3px; }

	form.jfs_form div.jfs_pair.subfield div.jfs_lbl {
		font-size: 90%;
		padding-left: 20px;
	}
	form.jfs_form div.jfs_pair.subfield div.jfs_fld_radio,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld_checkbox,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld span.jfs_fld_wrap { padding-left: 20px; }
	form.jfs_form div.jfs_pair.subfield div.jfs_fld input,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld textarea,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld select,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld label.jfs_rdo_lbl,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld label.jfs_cb_lbl,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld option,
	form.jfs_form div.jfs_pair.subfield div.jfs_fld button { font-size: 86%; }

	/* JFS B黑料专区TON COLORS */
	form.jfs_form button.jfs_btn,
	form.jfs_form button.jfs_repgrp_btn,
	form.jfs_form button.jfs_aug_btn {
		background: #eee;
		background: -moz-linear-gradient(top, #fff, #fff 50%, #eee);
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
		background: linear-gradient(to bottom, #fff, #fff 50%, #eee);
		border: 1px solid #aaa;
		border-radius: 4px;
		cursor: pointer;
	}
	form.jfs_form button.jfs_btn:hover:not(:disabled),
	form.jfs_form button.jfs_repgrp_btn:hover:not(:disabled),
	form.jfs_form button.jfs_aug_btn:hover:not(:disabled) {
		background: #dfdfdf;
		background: -moz-linear-gradient(top, #f7f7f7, #c1c2c4);
		background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#c1c2c4));
		background: linear-gradient(to bottom, #f7f7f7, #c1c2c4);
	}

	form.jfs_form button.red,
	form.jfs_form button.jfs_repgrp_btn_remove { background-color: #8e1313; }
	form.jfs_form button.red:hover:not(:disabled),
	form.jfs_form button.jfs_repgrp_btn_remove:hover:not(:disabled) { background-color: #6c0707; }

	form.jfs_form button.jfs_btn:disabled,
	form.jfs_form button.jfs_repgrp_btn:disabled,
	form.jfs_form button.jfs_aug_btn:disabled {
		background: #eee;
		color: #aaa;
	}

	form.jfs_form button.jfs_btn {
		font-weight: bold;
		padding: 10px 13px;
	}

	form.jfs_form span.jfs_charcounter_text {
		float: right;
		font-family: Hevetica, sans-serif;
		font-size: 80%;
		padding-top: 3px;
	}

	form.jfs_form div.single-augment-button-field button {
		display: inline-block;
		padding-bottom: 8px;
		padding-top: 8px;
	}

	form.jfs_form div.single-augment-button-field-10 button { width: 9%; }
	form.jfs_form div.single-augment-button-field-20 button { width: 19%; }
	form.jfs_form div.single-augment-button-field-30 button { width: 29%; }
	form.jfs_form div.single-augment-button-field-40 button { width: 39%; }
	form.jfs_form div.single-augment-button-field-50 button { width: 49%; }
	form.jfs_form div.single-augment-button-field-60 button { width: 59%; }
	form.jfs_form div.single-augment-button-field-70 button { width: 69%; }
	form.jfs_form div.single-augment-button-field-80 button { width: 79%; }
	form.jfs_form div.single-augment-button-field-90 button { width: 89%; }

	form.jfs_form input.single-augment-button-field-10 { width: 90%; }
	form.jfs_form input.single-augment-button-field-20 { width: 80%; }
	form.jfs_form input.single-augment-button-field-30 { width: 70%; }
	form.jfs_form input.single-augment-button-field-40 { width: 60%; }
	form.jfs_form input.single-augment-button-field-50 { width: 50%; }
	form.jfs_form input.single-augment-button-field-60 { width: 40%; }
	form.jfs_form input.single-augment-button-field-70 { width: 30%; }
	form.jfs_form input.single-augment-button-field-80 { width: 20%; }
	form.jfs_form input.single-augment-button-field-90 { width: 10%; }

	form.jfs_form input.single-augment-button-field { margin: 0; }
	form.jfs_form div.single-augment-button-field button.jfs_aug_btn_left {
		float: left;
		margin-right: 1%;
	}
	form.jfs_form div.single-augment-button-field button.jfs_aug_btn_right {
		float: right;
		margin-left: 1%;
	}

	form.jfs_form div.button-number-field button {
		display: inline-block;
		font-weight: bold;
		margin-left: 0;
		margin-right: .5%;
		padding-bottom: 8px;
		padding-top: 8px;
		width: 14.5%;
	}

	form.jfs_form input.button-number-field {
		margin: 0;
		width: 70%;
	}

	#inquiry-form form.jfs_form div.jfs_fld.jfs_key_submit {
		padding: 15px 0;
		text-align: center;
	}
			
    form.jfs_form div.jfs_pair.required-unfilled {
		background: #ffeaea;
		border: 2px solid #ce0202;
		border-radius: 5px;
		padding: 4px;
    }

    form.jfs_form .red { color: red; }
    
    form.jfs_form div.jfs_pair {
		padding: 0;
		margin-bottom: 1px;
	}
    
    form.jfs_form div.jfs_lbl { padding: 10px 0 4px 0; }

    /* LABEL WIDTHS */
    form.jfs_form div.jfs_pair.jfs_labelwidth_0 > div.jfs_lbl { width: 0%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_5 > div.jfs_lbl { width: 5%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_10 > div.jfs_lbl { width: 10%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_15 > div.jfs_lbl { width: 15%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_20 > div.jfs_lbl { width: 20%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_25 > div.jfs_lbl { width: 25%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_30 > div.jfs_lbl { width: 30%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_35 > div.jfs_lbl { width: 35%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_40 > div.jfs_lbl { width: 40%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_45 > div.jfs_lbl { width: 45%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_50 > div.jfs_lbl { width: 50%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_55 > div.jfs_lbl { width: 55%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_60 > div.jfs_lbl { width: 60%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_65 > div.jfs_lbl { width: 65%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_70 > div.jfs_lbl { width: 70%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_75 > div.jfs_lbl { width: 75%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_80 > div.jfs_lbl { width: 80%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_85 > div.jfs_lbl { width: 85%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_90 > div.jfs_lbl { width: 90%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_95 > div.jfs_lbl { width: 95%; }
    form.jfs_form div.jfs_pair.jfs_labelwidth_100 > div.jfs_lbl { width: 100%; }
    
    /* FIELD INDENTS */
    form.jfs_form div.jfs_pair.jfs_margin_left_0 { margin-left: 0; }
    form.jfs_form div.jfs_pair.jfs_margin_left_1 { margin-left: 1%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_2 { margin-left: 2%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_3 { margin-left: 3%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_4 { margin-left: 4%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_5 { margin-left: 5%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_6 { margin-left: 6%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_7 { margin-left: 7%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_8 { margin-left: 8%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_9 { margin-left: 9%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_10 { margin-left: 10%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_11 { margin-left: 11%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_12 { margin-left: 12%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_13 { margin-left: 13%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_14 { margin-left: 14%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_15 { margin-left: 15%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_16 { margin-left: 16%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_17 { margin-left: 17%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_18 { margin-left: 18%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_19 { margin-left: 19%; }
    form.jfs_form div.jfs_pair.jfs_margin_left_20 { margin-left: 20%; }
    
    form.jfs_form div.jfs_pair.jfs_padding_left_0 { padding-left: 0; }
    form.jfs_form div.jfs_pair.jfs_padding_left_1 { padding-left: 1%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_2 { padding-left: 2%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_3 { padding-left: 3%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_4 { padding-left: 4%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_5 { padding-left: 5%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_6 { padding-left: 6%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_7 { padding-left: 7%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_8 { padding-left: 8%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_9 { padding-left: 9%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_10 { padding-left: 10%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_11 { padding-left: 11%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_12 { padding-left: 12%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_13 { padding-left: 13%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_14 { padding-left: 14%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_15 { padding-left: 15%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_16 { padding-left: 16%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_17 { padding-left: 17%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_18 { padding-left: 18%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_19 { padding-left: 19%; }
    form.jfs_form div.jfs_pair.jfs_padding_left_20 { padding-left: 20%; }

	form.jfs_form textarea.jfs_texarea_min_height_50  { min-height: 50px; }
	form.jfs_form textarea.jfs_texarea_min_height_100  { min-height: 100px; }
	form.jfs_form textarea.jfs_texarea_min_height_150  { min-height: 150px; }
	form.jfs_form textarea.jfs_texarea_min_height_200  { min-height: 200px; }
	form.jfs_form textarea.jfs_texarea_min_height_250  { min-height: 250px; }
	form.jfs_form textarea.jfs_texarea_min_height_300  { min-height: 300px; }
	form.jfs_form textarea.jfs_texarea_min_height_350  { min-height: 350px; }
	form.jfs_form textarea.jfs_texarea_min_height_400  { min-height: 400px; }
	form.jfs_form textarea.jfs_texarea_min_height_450  { min-height: 450px; }
	form.jfs_form textarea.jfs_texarea_min_height_500  { min-height: 500px; }

    form.jfs_form div.jfs_pair .jfs_field_below_notice,
    form.jfs_form div.jfs_pair .jfs_field_below_warning {
        font-size: 80%;
        font-weight: bold;
        text-align: center;
    }
    form.jfs_form div.jfs_pair .jfs_field_below_warning {
        color: red;
        text-align: center;
    }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_5 { padding-left: 5%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_10 { padding-left: 10%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_15 { padding-left: 15%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_20 { padding-left: 20%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_25 { padding-left: 25%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_30 { padding-left: 30%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_35 { padding-left: 35%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_40 { padding-left: 40%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_45 { padding-left: 45%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_50 { padding-left: 50%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_55 { padding-left: 55%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_60 { padding-left: 60%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_65 { padding-left: 65%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_70 { padding-left: 70%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_75 { padding-left: 75%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_80 { padding-left: 80%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_85 { padding-left: 85%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_90 { padding-left: 90%; }
        form.jfs_form div.jfs_pair .jfs_field_below_warning_95 { padding-left: 95%; }
    
		form.jfs_form div.jfs_fld { padding: 0; }

		form.jfs_form div.jfs_ctnsgrp {
			border: 1px solid #ccc;
			margin-top: 0.5%;
		}
			form.jfs_form div.jfs_repgrp_ctrl_btns .jfs_repgrp_btn_icon img {
				display: block;
				padding: 1px 2px;
			}

		form.jfs_form div.jfs_repgrp_sets div.jfs_set {
			background: #f7f7f7;
			border: 1px solid #ccc;
			margin-top: 0.5%;
		}
			form.jfs_form div.jfs_repgrp_sets div.jfs_set legend {
				font-weight: bold;
				padding-top: 0.25%;
			}

		form.jfs_form div.jfs_key_create {
			padding-top: 1%;
			text-align: center;
		}

		form.jfs_form div.jfs_key_primary_form div.jfs_pair { clear: both; }

		form.jfs_form button.jfs_aug_btn {
			margin-left: 2px;
			padding: 2px 6px;
		}

		form.jfs_form div.jfs_ctnsgrp.group1  > div.jfs_lbl
		form.jfs_form div.jfs_ctnsgrp.group2  > div.jfs_lbl { width: 50%; }
		form.jfs_form div.jfs_ctnsgrp.group1 div.jfs_repgrp_btns_above,
		form.jfs_form div.jfs_ctnsgrp.group2 div.jfs_repgrp_btns_above {
			font-size: 130%;
			text-align: right;
		}
			form.jfs_form div.jfs_ctnsgrp.group1 div.jfs_repgrp_btns_above img,
			form.jfs_form div.jfs_ctnsgrp.group2 div.jfs_repgrp_btns_above img { vertical-align: -3px; }

			form.jfs_form div.jfs_ctnsgrp.group2 div.jfs_repgrp_ctrl_btns_above { margin-top: 2px; }
			form.jfs_form div.jfs_ctnsgrp.group2 div.jfs_grp div.jfs_set div.jfs_pair {
				clear: none;
				width: 80%;
			}

			/* OPTION GROUPS */
			form.jfs_form select optgroup { padding-top: 5px; }
			form.jfs_form select optgroup option { font-size: 90%; }

		/* INLINE-SINGLE-FIELD REPEATABLE GROUP */
		form.jfs_form div.inline-single-field div.jfs_lbl p {
			font-weight: bold;
			padding: 0 0 3px 0;
		}
		form.jfs_form div.inline-single-field legend {
			float: left;
			padding: 3px 20px 0 5px;
			width: 30%;
		}
		form.jfs_form div.inline-single-field div.jfs_set { padding: 3px 0 0 0; }
		form.jfs_form div.inline-single-field div.jfs_pair {
			clear: none;
			padding: 1px 4px 2px;
		}
			form.jfs_form div.inline-single-field div.jfs_repgrp_btns_above button {
				font-weight: bold;
				padding: 6px;
				width: 100%;
			}
			form.jfs_form div.inline-single-field div.jfs_repgrp_ctrl_btns {
				margin: 0;
				padding-left: 10px;
			}
				form.jfs_form div.inline-single-field div.jfs_repgrp_ctrl_btns button {
					margin: 0 5px 0 0;
					padding: 1px;
				}
			form.jfs_form div.inline-single-field div.jfs_fld { padding: 0; }
			
			/* DATE PICKER B黑料专区TONS */
			div.jfs_pair.datetime-select-by-button div.jfs_fld input { width: 89.5%; }
			div.jfs_pair.datetime-select-by-button button.ui-datepicker-trigger {
				background: #eee;
				background: -moz-linear-gradient(top, #fff, #fff 50%, #eee);
				background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
				background: linear-gradient(to bottom, #fff, #fff 50%, #eee);
				border: 1px solid #aaa;
				border-radius: 4px;
				cursor: pointer;
				font-family: "Font Awesome 5 Pro", sans-serif;
				margin-left: .5%;
				padding: 7px;
				width: 10%;
			}
			div.jfs_pair.datetime-select-by-button button.ui-datepicker-trigger:hover {
				background: #dfdfdf;
				background: -moz-linear-gradient(top, #f7f7f7, #c1c2c4);
				background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#c1c2c4));
				background: linear-gradient(to bottom, #f7f7f7, #c1c2c4);
			}
			
			/* AUGMENT HTML CLASSES */
			div.jfs_aug_html div.checking,
			div.jfs_aug_html div.error,
			div.jfs_aug_html div.good {
				font-size: 90%;
				font-weight: bold;
				padding: 0 0 5px 30%;
				text-align: center;
			}
			div.jfs_aug_html div.error { color: red; }
			div.jfs_aug_html div.good { color: green; }
			div.jfs_aug_html div.checking img { width: 12px; }
			
			/* SUBMIT B黑料专区TONS */
			div.form-field-submit button {
				display: block;
				margin: 10px auto;
			}

	#jfs_trigger_browser_autocomplete_iframe, button.jfs_trigger_autocomplete { display: none; }

    /* ------------------- SMALL SCREEN ------------------- */
    /*@media screen and (max-width: 30em) {*/

		/* INLINE FIELDS */
		form.jfs_form div.jfs_pair.jfs_inline_75,
		form.jfs_form div.jfs_pair.jfs_inline_70,
		form.jfs_form div.jfs_pair.jfs_inline_66,
		form.jfs_form div.jfs_pair.jfs_inline_60,
		form.jfs_form div.jfs_pair.jfs_inline_50,
		form.jfs_form div.jfs_pair.jfs_inline_40,
		form.jfs_form div.jfs_pair.jfs_inline_33,
		form.jfs_form div.jfs_pair.jfs_inline_30,
		form.jfs_form div.jfs_pair.jfs_inline_33,
		form.jfs_form div.jfs_pair.jfs_inline_25 { clear: both; }
			
		/* BLOCK CHECKBOXES AND RADIOS */
		form.jfs_form label.jfs_block_option.jfs_cb_lbl,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl { padding: 10px 15px; border: 1px solid #999; border-radius: 5px; margin-bottom: 3px; line-height: 130%; }
		form.jfs_form label.jfs_block_option.jfs_cb_lbl > span,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span { margin: -3px 0 0 24px; }
		form.jfs_form label.jfs_block_option.jfs_cb_lbl > span::before,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span::before { font-size: 20px; margin-left: -24px; }

    /* } */

    
    /* ------------------- MEDIUM SCREEN ------------------- */
    @media screen and (min-width: 576px) {
    
		/* INLINE FIELDS */
		form.jfs_form div.jfs_pair.jfs_inline_75,
		form.jfs_form div.jfs_pair.jfs_inline_70,
		form.jfs_form div.jfs_pair.jfs_inline_66,
		form.jfs_form div.jfs_pair.jfs_inline_60,
		form.jfs_form div.jfs_pair.jfs_inline_50,
		form.jfs_form div.jfs_pair.jfs_inline_40,
		form.jfs_form div.jfs_pair.jfs_inline_33,
		form.jfs_form div.jfs_pair.jfs_inline_30,
		form.jfs_form div.jfs_pair.jfs_inline_33,
		form.jfs_form div.jfs_pair.jfs_inline_25 {
			clear: none;
			float: left;
			margin-right: 1%;
		}
		form.jfs_form div.jfs_pair.jfs_inline_75 { width: 74.75%; }
		form.jfs_form div.jfs_pair.jfs_inline_70 { width: 69.5%; }
		form.jfs_form div.jfs_pair.jfs_inline_66 { width: 66.3333%; }
		form.jfs_form div.jfs_pair.jfs_inline_60 { width: 59.5%; }
		form.jfs_form div.jfs_pair.jfs_inline_50 { width: 49.5%; }
		form.jfs_form div.jfs_pair.jfs_inline_40 { width: 39.5%; }
		form.jfs_form div.jfs_pair.jfs_inline_33 { width: 32.6666%; }
		form.jfs_form div.jfs_pair.jfs_inline_30 { width: 29%; }
		form.jfs_form div.jfs_pair.jfs_inline_25 { width: 24.25%; }
		form.jfs_form div.jfs_pair.jfs_inline_first { clear: both; }
		form.jfs_form div.jfs_pair.jfs_inline_last { float: right; margin-right: 0; }

		form.jfs_form div.jfs_pair.jfs_inline_full_width { clear: both; }
		
		form.jfs_form div.jfs_fldtype_checkbox legend,
		form.jfs_form div.jfs_fldtype_radio legend {
			border-bottom: 1px solid #777;
			padding-bottom: 3px;
		}
		
		/* BLOCK CHECKBOXES AND RADIOS */
		form.jfs_form div.jfs_fld_checkbox.checkboxes-indent,
		form.jfs_form div.jfs_fld_radio.radios-indent { padding-left: 20px; }
		form.jfs_form label.jfs_block_option.jfs_cb_lbl,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl { padding: 4px; border: 0; border-radius: 0; margin-bottom: 0; line-height: 120%; }
		form.jfs_form label.jfs_block_option.jfs_cb_lbl > span,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span { margin: 0 0 0 20px; }
		form.jfs_form label.jfs_block_option.jfs_cb_lbl > span::before,
		form.jfs_form label.jfs_block_option.jfs_rdo_lbl > span::before { font-size: 16px; margin-left: -20px; }
    }

    /* ------------------- LARGE SCREEN ------------------- */
    @media screen and (min-width: 992px) {

    }
    
    /* ------------------- X-LARGE SCREEN ------------------- */
    @media screen and (min-width: 1200px) {

    }

